<?php
/**
 * Слайд "Витрина новостроек" в лендинге.
 * 
 *
 * @author veselka.ua
 * @version 0.1
 *
 * @package veselka_ua/veselka_landing
 */

	// Заголовок слайда
	include( LANDING_PATH . '/view/_slide_header.php' );

?>

					<div id="realty-carousel" class="responsive-carousel">
						<div class="owl-carousel">
<?php
	// Список категорий недвижимости
	do_action('get_realty_showcase_list');
?>
						</div><!-- /.owl-carousel -->
					</div><!-- /#realty-carousel -->

<?php

	// Подвал слайда
	include( LANDING_PATH . '/view/_slide_footer.php' );

?>
